/* CSS Document */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #0099CC;
}

body a {
	text-decoration: none;
	color: #000;
}

body h1 {

}
body h2 {

}
body h3 {

}

body h4 {
	color: #333333;

}


body h5 {
	color: #FF0000;

}


body h6 {

}

body a:hover {
	text-decoration: none;
	color: #0000FF;
}

#header {
	background-color: #FFFFFF;
	padding: 0px 0px 0px 15%;
	margin: 0px 0px 0px 0px;
	height: 170px;
}

#headerinternal {
	margin: 0px 0px 0px 20px
}

#content {
	background-color:#FFF;
	margin: 0px 0px 20px 15%;
	padding: 0px 20px 20px 20px;
	width:70%;
	font-size: 75%;
}

.right {
	float: right;
}
